 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/M.jpeg');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 818px;
}

.u-section-1 .u-slider-1 {
  min-height: 398px;
  width: 854px;
  height: auto;
  margin: 291px auto 60px 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  inset: auto auto -28px 62px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 45px 30px 65px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
  padding: 16px 47px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 65px;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
  padding: 16px 47px;
}

.u-section-1 .u-carousel-control-1 {
  width: 45px;
  height: 45px;
  left: 0;
  right: auto;
  position: absolute;
}

.u-section-1 .u-carousel-control-2 {
  width: 45px;
  height: 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-slider-1 {
    margin-top: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-1 .u-slider-1 {
    width: 720px;
    margin-top: 190px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-1 .u-slider-1 {
    width: 540px;
    margin-top: 170px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-1 .u-slider-1 {
    width: 340px;
    margin-top: 180px;
  }

  .u-section-1 .u-carousel-indicators-1 {
    top: auto;
    bottom: -33px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-2 .u-shape-1 {
  width: 744px;
  height: 1071px;
  margin: 141px auto 0;
}

.u-section-2 .u-image-1 {
  width: 612px;
  height: 612px;
  background-image: url("images/Z4qhOzgslTWd90WIm3pbbz01BZUiZCDw.jpeg");
  background-position: 50% 50%;
  margin: -1110px auto 0 0;
}

.u-section-2 .u-group-1 {
  width: 453px;
  min-height: 397px;
  height: auto;
  margin: -526px 50px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 1px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 11px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 11px auto 0 0;
  padding: 16px 47px;
}

.u-section-2 .u-list-1 {
  margin-top: 206px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 287px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-12 {
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-2 .u-shape-1 {
    width: 664px;
    height: 991px;
  }

  .u-section-2 .u-image-1 {
    width: 543px;
    height: 543px;
    margin-top: -1069px;
  }

  .u-section-2 .u-group-1 {
    width: 377px;
    margin-top: -455px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: 68px;
    margin-bottom: 36px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 237px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2027px;
  }

  .u-section-2 .u-shape-1 {
    width: 484px;
    height: 1744px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -1899px;
    margin-left: 20px;
  }

  .u-section-2 .u-group-1 {
    width: 496px;
    margin-top: 20px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 55px;
    margin-bottom: -23px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 545px;
    grid-auto-columns: calc(50% - 9.999975px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2073px;
  }

  .u-section-2 .u-shape-1 {
    width: 420px;
    height: 1817px;
    margin-top: 187px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: -1971px;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 928px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2106px;
  }

  .u-section-2 .u-shape-1 {
    width: 252px;
    height: 1868px;
    margin-top: 52px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -2003px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -42px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1180px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.125rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 2.125rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 2.125rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 992px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 67px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 4px auto 0;
}

.u-section-3 .u-text-3 {
  width: 639px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 4px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 17px;
}

.u-section-3 .u-text-4 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 294px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 294px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 17px;
}

.u-section-3 .u-text-8 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 335px;
  background-image: url("images/5463.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 25px 30px;
}

.u-section-3 .u-text-10 {
  margin: 0 auto;
}

.u-section-3 .u-text-11 {
  margin: 124px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 340px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 17px;
}

.u-section-3 .u-text-12 {
  margin: 33px auto 0 0;
}

.u-section-3 .u-text-13 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 335px;
  background-image: url("images/8e64d14c-d5df-4050-b76e-c7c0c90da004.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-14 {
  margin: 0 auto 0 37px;
}

.u-section-3 .u-text-15 {
  margin: 119px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 242px;
  }

  .u-section-3 .u-image-1 {
    min-height: 276px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 280px;
  }

  .u-section-3 .u-image-2 {
    min-height: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 211px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 211px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1444px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 475px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 475px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 299px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    min-height: 299px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 912px;
}

.u-section-4 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 832px;
  margin: 11px auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 446px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-4 .u-text-2 {
  margin: 11px auto 0 106px;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  margin: 10px 0 0 105px;
}

.u-section-4 .u-image-1 {
  width: 251px;
  height: 238px;
  margin: 11px 1px 0 auto;
}

.u-section-4 .u-image-2 {
  min-height: 321px;
  background-image: url("images/Z0E3DEc4lJivLmoXObqI0g5OP0CYNFU1vHbQ.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 767px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-image-3 {
  height: 408px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 215px 0 0;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  margin: 20px 87px 0 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0 0;
  padding: 16px 47px;
}

.u-section-4 .u-group-1 {
  width: 395px;
  min-height: 334px;
  height: auto;
  margin: -624px 0 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  margin: 33px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 11px 138px 0 auto;
}

.u-section-4 .u-text-9 {
  font-style: italic;
  margin: 15px 22px 60px 832px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 763px;
  }

  .u-section-4 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 354px;
    margin-top: -655px;
    margin-bottom: 381px;
    height: auto;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 654px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 90px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 51px;
  }

  .u-section-4 .u-image-2 {
    min-height: 303px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    margin-right: 157px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 29px;
  }

  .u-section-4 .u-group-1 {
    min-height: 271px;
    margin-top: 30px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-9 {
    margin-left: 434px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 246px;
  }

  .u-section-4 .u-image-1 {
    width: 455px;
    height: 495px;
    margin-top: -231px;
    margin-right: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 470px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 559px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-9 {
    margin-left: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 110px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 330px;
    height: 359px;
    margin-top: -121px;
  }

  .u-section-4 .u-image-2 {
    min-height: 296px;
  }

  .u-section-4 .u-image-3 {
    height: 352px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-8 {
    margin-right: 87px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 54px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/business-colleagues-rooftop-talking-67767.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 820px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 14px 105px 0 127px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 326px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 326px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 326px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 326px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-text-11 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 439px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 5px;
    margin-left: 27px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -14px;
    margin-bottom: -245px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 221px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 221px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 255px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -183px;
    margin-bottom: -130px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 603px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -517px;
    margin-bottom: -312px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 722px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -663px;
    margin-bottom: -286px;
  }
}